package com.zjrs.ggfw.xcx.blo;

import org.mohrss.leaf.core.framework.domain.blo.IBLO;
import com.zjrs.ggfw.xcx.dto.Gcj02DTO;
import com.zjrs.ggfw.xcx.po.Gcj02Data;

public interface Gcj02BLO extends IBLO {
    
    //获取当前经纬度地址记录
    public Integer getRecord(Gcj02DTO dto);
    
    //保存当前经纬度地址记录
    public Gcj02Data saveRecord(Gcj02Data gcj02Data);
}